<?php
$z[0]=Array("field","乌鲁木齐烤羊肉串,乌鲁木齐烤羊",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","乌鲁木齐烤羊肉串烤羊肉串：把羊肉和羊油切成薄片，肥瘦搭配地穿在细铁钎上，放在长形的烤羊肉串炉上烤，然后撒些辣面、精盐和孜然粉，数分钟即熟。,乌鲁木齐烤羊肉串,乌鲁木齐烤羊肉串简介,水磨沟区特产",72,305);
$z[1][4]['name']="description";
$z[2]=Array("field","乌鲁木齐烤羊肉串_水磨沟区特产乌鲁木齐烤羊肉串",307,390);
$z[2][4]['name']="title";
$z[3]=Array("field","",392,431);
$z[3][4]['name']="writer";
$z[4]=Array("field","",433,472);
$z[4][4]['name']="source";
$z[5]=Array("field","",474,514);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　串</a>\n</p><p>　　烤羊肉串：把羊肉和羊油切成薄片，肥瘦搭配地穿在细铁钎上，放在长形的烤羊肉串炉上烤，然后撒些辣面、精盐和粉，数分钟即熟。",516,691);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011HV623O0-19543.gif",693,778);
$z[7][4]['name']="litpic";

?>